[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_curves' (#crwlib)

# TCurve.Create

## Declaration

Source position: _crw_curves.pas line 139

`public constructor TCurve.Create(`
`aCount: LongInt = 0;`
`const aName: LongString = '';`
`aColor: LongInt = DefaultTCurveColor;`
`aStyle: LongInt = DefaultTCurveStyle;`
`aCapacity: LongInt = DefaultTCurveCapacity;`
`aStep: LongInt = DefaultTCurveStep`
`);`